[MODULO]
load=cartel.mrc
unload=cartel.mrc UNSETcartel.*

lng=es
desc=Muestra avisos a través de una pequeña ventana emergente (pop up)
autor=GSi
web=http://www.IRcap.com
ver=1.0

tabsetup=skins Carteles
tabsetupcom=setup_cartel
